 *{
 	padding: 0;
 	margin: 0;
 	box-sizing: boarder-box;

 }

navbar{
	background-color: white;

}
.nav-link{
	color: black;
	font-size: 1rem;
	font-weight: 700;
	
}
 
/* main section  */
.main{
	background: url(2nd.jpg) no repeat;
	background-size: cover;
	width: 100%;
	height: 100vh;
}

.main h3{
	font-size: 5.rem;
	font-weight: 700;
}
.main h6{
	font-size: 1.4.rem;
	text-transform: uppercase;
	line-height: 1;
	border-bottom: 3px solid rgb(233, 20,109);
	width: 40%;
}

.main .bt1{
	height: 55px;
	width: 138px;
	background-color: rgb(233, 20,109);
	color: white;
	outline: none;
	border: none;
	font-weight: bold;
	border-radius: 5px;
}